<div class="container">
  <h1 class="bg-success text-white px-2 mb-2">Simple Calc</h1>
  <app-operands
    (lhs)="appLhs = $event"
    (rhs)="appRhs = $event"></app-operands>
  <hr/>
  <app-results
    [lhs]="appLhs"
    [rhs]="appRhs"></app-results>
</div>
